	
		*{
				margin:0px;
				padding:0px;
		}
		html, body{
			width:100%;
			height:100%;
		}
		body{
			background-color:#eeeeee;
			font-family:"Times New Roman", Times, serif;
			margin:0 auto;
			text-align:center;
			overflow:auto;
			overflow-x:hidden;
			min-width:600px;	
		}
		#header1{
			width:100%;
			height:auto;
			background-color:#0099ee;
			color:black;
			font-family:Tahoma;
			font-size:18px;
			padding:10px;
			border-top:1px solic black;
			display:block;	
			text-align:center;
			position:relative;
		}
		#logo{
			margin:0px auto;
			margin-bottom:10px;
		}
		#logo img{
			height:120px;
			width:auto;		
		}
		#tieude{
			
			line-height:normal;
			display:inline-block;
			margin:0px auto;
		}
		#header2{
			width:100%;
			height:16px;
			margin:0px auto;
			font-family:Arial;
			background-color:#1a77ab;
			padding:10px;
			color:black;
			text-align:center;
			position:relative;
		}
		ul#menu{
			font-size:16px;
			font-weight:normal;
			text-align:center;
			text-decoration:none;
		}
		
		ul#menu{
			list-style-type:none;			
		}
		ul#menu li{
			display:inline;
		}
		ul#menu li a{
			text-decoration:none;
			color:white;
			padding:10px 15px;
			transition: background 0.5s;
		}
		ul#menu li a:hover{
			color:red;
			background-color:white;
			font-weight:bold
		}
		#content{
			width:100%;
			height:100%;
			position:relative;
		}
		#content1{
			display:block;
			width:100%;
			height:50px;
			margin-top:10px;			
		}
		#button{
			padding:7px 15px;
			background-color:silver;
			border-radius:100px;
			margin-left:10px;
		}
		#content2{
			display:block;
			width:100%;
			height:50px;
		}
		.input{
			padding:7px 15px;
			background-color:silver;
			border-radius:100px;
			margin-left:10px;
		}
		#taive{
			text-decoration:none;
			padding:7px 15px;
			background-color:silver;
			border-radius:100px;
			margin-left:10px;
			color:black;
			border:2px solid black;
		}
		#taive:hover{
			background-color:skyblue;
			color:white;
		}
		#content3{
			overflow:auto;
			overflow-x:hidden;
			height:400px;
			width:100%;			
		}
		.table{
			width:90%;
			margin: 0px auto;
			font-family:"Times New Roman";
			border-collapse:collapse;			
		}
		.table th{
			padding:10px;
			background-color:gray;
			color:white;
			border: 2px solid black;
		}
		.table td{
			text-align:center;
			padding:8px;
			border: 2px solid black;
		}
       	.table tr:hover{
			background:lightgray;
			cursor:pointer;
		}
		.table.sticky th{
			position:sticky;
			top:0;
		}
		.table.sticky th::after{
			position:absolute;
			bottom:0;
			left:0;
			border:2px solic black;			
		}
		#content4{
			text-align:justify;
			margin:10px;
		}
		.chart{
		    margin: 50px 0px;
		}
		.highcharts-figure, .highcharts-data-table table {
            min-width: 360px; 
            max-width: 900px;
            margin: 1em auto;
        }

        .highcharts-data-table table {
        	font-family: Verdana, sans-serif;
        	border-collapse: collapse;
        	border: 1px solid #EBEBEB;
        	margin: 10px auto;
        	text-align: center;
        	width: 100%;
        	max-width: 600px;
        }
        .highcharts-data-table caption {
            padding: 1em 0;
            font-size: 1.2em;
            color: #555;
        }
        .highcharts-data-table th {
	        font-weight: 600;
            padding: 0.5em;
        }
        .highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
            padding: 0.5em;
        }
        .highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
            background: #f8f8f8;
        }
        .highcharts-data-table tr:hover {
        background: #f1f7ff;
        }
        #header3{
			
			position:absolute;
			width:380px;
			height:20px;
			margin:0px auto;
			padding:10px;
			text-align:center;
			top:0px;
			right:0px;
			z-index:1;
		}
		#control{
			position:relative;
			display:inline-block;
			float:right;
			margin-right:95px;
			margin-top:10px;
			font-weight:bolder;
		}
		#status{
			position:relative;
			display:inline-block;
			float:right;
			margin-right: 80px;
			margin-top: 10px;
			font-weight:bolder;
		}
		#header4{
			
			position:absolute;
			width:380px;
			height:40px;
			padding:10px;
			text-align:center;
			top:40px;
			right:00px;
			z-index:1;
		}
		.switch {
		  
		  position: relative;
		  display: inline-block;
		  width: 60px;
		  height: 34px;
		  float:right;
		  margin-right: 10px;

		}

		/* Hide default HTML checkbox */
		.switch input {
		  opacity: 0;
		  width: 0;
		  height: 0;
		}

		/* The slider */
		.slider {
		  position: absolute;
		  cursor: pointer;
		  top: 0;
		  left: 0;
		  right: 0;
		  bottom: 0;
		  background-color: gray;
		  -webkit-transition: .4s;
		  transition: .4s;
		}

		.slider:before {
		  position: absolute;
		  content: "";
		  height: 26px;
		  width: 26px;
		  left: 4px;
		  bottom: 4px;
		  background-color: white;
		  -webkit-transition: .4s;
		  transition: .4s;
		}

		input:checked + .slider {
		  background-color: #2196F3;
		}

		input:focus + .slider {
		  box-shadow: 0 0 1px #2196F3;
		}

		input:checked + .slider:before {
		  -webkit-transform: translateX(26px);
		  -ms-transform: translateX(26px);
		  transform: translateX(26px);
		}

		/* Rounded sliders */
		.slider.round {
		  border-radius: 34px;
		}

		.slider.round:before {
		  border-radius: 50%;
		}
		#on{
			position: relative;
			display:inline-block;
			float:right;
			margin-right: 60px;
			margin-top: 10px;
		}
		#off{
			position: relative;
			display:inline-block;
			float:right;
			margin-right: 10px;
			margin-top: 10px;
		}
	
		#runstop{
			position: relative;
			display:inline-block;
			float:right;
			margin-right:40px;
			margin-top: 10px;
		}
		
		#hinhtron{
			position: relative;
			display:inline-block;
			float:right;
			width: 40px;
			height:40px;
			background:#20B2AA;
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border-radius: 20px;
			margin-right: 10px;

		}
		
		#nutgat{
		    visibility:hidden;
		}
		#control1{
		    visibility:hidden;
		}
		
		#khung{
			width:400px;
			height:100px;
			background-color:#20B2AA;
			position:absolute;
			display:inline-block;
			top:0px;
			right:0px;
			z-index:1;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
		}
		#logintable{
			float:right;
			position:absolute;
			display:none;
			background-color:#0099ee;
			width:12em;
			height:5em;
			bottom:0px;
			right:0px;
			z-index:10;
		}
		#error{
			position:absolute;
			float:right;
			display:inline-block;
			width:300px;
			height:16px;
			top:9px;
			right:10px;
			z-index:1;
			font-size:14px;
			text-align:center;
		}
		#ok{
			position:absolute;
			float:right;
			display:inline-block;
			width:300px;
			height:16px;
			top:9px;
			right:10px;
			z-index:10;
			font-size:14px;
			text-align:center;
		}
		
		